<?php
$this->breadcrumbs=array(
        Yii::t('intranet', 'Candidatos') => array('candidato/index'),
        $candidato->nombre . ' ' . $candidato->apellidos => $this->createUrl('candidato/view',array('id' => $candidato->id)),
	Yii::t('intranet', 'Currículums') => $this->createUrl('candidatoDocumento/index', array('cid'=>$candidato->id)),
        Yii::t('intranet', 'Añadir currículum'),
);

$this->pageTitle=Yii::t('intranet', 'Añadir currículum de candidato');
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
